# -*- encoding : utf-8 -*-
class CreatePeopleNewsgroups < ActiveRecord::Migration
  def self.up
    create_table :people_newsgroups do |t|
      t.references :person
      t.references :newsgroup
      t.timestamps
    end
  end

  def self.down
    drop_table :people_newsgroups
  end
end
